Bug 114789 - aic7xxx fails on boot
aic7xxx fails on boot
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-02 16:39 EST by Mike Westkamper
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:03:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
messages (17.39 KB, text/plain)
2004-02-02 16:46 EST, Mike Westkamper
no flags Details

  None (edit)
Description Mike Westkamper 2004-02-02 16:39:43 EST
Description of problem:

SCSI module aic7xxx fails during boot process.

Version-Release number of selected component (if applicable):



How reproducible:

Very

Steps to Reproduce:
1. Boot the machine - occurs every time
2.
3.
  
Actual results:

Unable to mount SCSI drives.

Expected results:

Ability to mount SCSI drives.

Additional info:

The system is an Intel server product with embedded SCSI controller. 
It will run booting the Redhat 7.2 kernel.
Comment 1 Mike Westkamper 2004-02-02 16:46:31 EST
Created attachment 97418 [details]
messages

I can reproduce this readily. If any additional information is needed I'll send
it right along,
Comment 2 Mark Lucia 2004-02-08 13:00:01 EST
I too am able to reproduce this. RH9 installs without problem, but
Fedora inst hangs attempting to load aic7xxx module.

MB is an Intel dual P-III server bd.
Comment 3 Danny Yee 2004-02-29 22:42:17 EST
I have the same problem, but I can't even do a Fedora install - the
aic7xxx driver hangs on load.  I'm trying to install onto a machine
with an Intel Saphire motherboard, with the controller onboard.

Comment 4 Arjan van de Ven 2004-03-01 03:03:32 EST
Which motherboard chipsets are in use here ?
Comment 5 Bart Martens 2004-03-12 14:42:55 EST
Changing severity from "translation" to "normal".
Comment 6 Danny Yee 2004-04-28 22:22:41 EDT
Is this the 440GX motherboard problem? bug 117584
Comment 7 David Lawrence 2004-09-29 16:03:21 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.